using MWS.Library.Common.Module;
using MWS.Model.Dto;

namespace MWS.Data.InterFace
{
    public interface IRecord : IDapperHelper
    {
        PageData<TagRecordDto> GetTagRecord(int[] tagIds, long startTime, long endTime, int pageIndex, int pageSize);
        int Insert(string sql);
    }
}
